package app.furmeet.events.system.helper

fun getRuntimeLanguage(lang: String) =
        when (lang) {
            "pt" -> Language.PT
            "es" -> Language.ES
            "en" -> Language.EN
            else -> Language.EN
        }

fun getRuntimeLanguage() = resources.runtimeLanguage